<div class="pickaxe">
  <svg viewBox="0 0 116 116" fill="none" xmlns="http://www.w3.org/2000/svg">
    <g clip-path="url(#clip0)">
      <rect x="53" y="3" width="10" height="110" rx="1" fill="#616060" />
      <rect x="58" y="3" width="5" height="110" rx="1" fill="#3E3D3D" />
      <path
        d="M115.909 33.6418C116.674 34.4201 115.778 35.5929 114.788 35.1343C98.1373 27.4234 78.7261 23 58 23C37.2738 23 17.8626 27.4234 1.21213 35.1343C0.221972 35.5929 -0.674173 34.4201 0.090607 33.6418C13.6486 19.8436 34.5506 11 58 11C81.4494 11 102.351 19.8436 115.909 33.6418Z"
        fill="#D1D1D1"
      />
      <path
        d="M50 8C50 7.44771 50.4477 7 51 7H65C65.5523 7 66 7.44772 66 8V34C66 34.5523 65.5523 35 65 35H51C50.4477 35 50 34.5523 50 34V8Z"
        fill="#D1D1D1"
      />
      <rect x="52" y="9" width="2" height="24" rx="1" fill="#F8F8F8" />
      <path
        d="M58 35H65C65.5522 35 66 34.5523 66 34V23.221C83.718 24.2035 100.298 28.4242 114.788 35.1343C115.778 35.5929 116.674 34.4201 115.909 33.6418C103.914 21.4341 86.1704 13.1046 66 11.3466V8C66 7.44772 65.5522 7 65 7H58V35Z"
        fill="#BBBBBB"
      />
    </g>
    <defs>
      <clipPath id="clip0">
        <rect width="116" height="116" fill="white" />
      </clipPath>
    </defs>
  </svg>
</div>
